/* ================================== */
/* PHP Science Labs Default CSS Page  */
/* Custom Styles Theme 01             */
/* 2015 Sep 01 - Font sizes now in %  */
/* for better device compatibility.   */
/* ================================== */

BODY {background-color:#000022; color:black; font-family:Verdana,sans-serif; font-size:100%;}

A:hover, A:active {background-color:transparent; color:red; font-family:Verdana,sans-serif; font-size:85%; font-weight:bold; text-decoration:none; line-height:150%; padding:2px;}

A:link, A:visited {background-color:transparent; color:blue; font-family:Verdana,sans-serif; font-size:85%; font-weight:bold; text-decoration:none; line-height:150%; padding:2px;}

CODE{color:black; font-family:consolas,inconsolata,'Courier New',monospace; font-size:110%; font-weight:normal;}

DIV {background-color:white; color:black; font-size:100%; text-align:justify; padding:4px;}

P {background-color:LightYellow; color:black; font-family:Verdana,sans-serif; font-size:100%; padding:4px; text-align:justify; border:1px solid black;}

PRE {font-family:consolas,inconsolata,monospace; font-size:110%; font-weight:bold; padding:4px; border:1px solid black;}

TABLE {background-color:black; font-family:Verdana,sans-serif; font-size:100%;}

TD {background-color:white; color:black; font-size:100%; text-align:center;}

HR {background-color:black; height:2px; border:0px;}

IMG {box-shadow:6px 6px 6px #999999; border:1px solid #BBBBBB;}

INPUT[type="radio"]:checked {box-shadow:3px 3px 4px #999999; background-color:white; border:1px solid black;}

INPUT[type="submit"] {box-shadow:3px 3px 4px #999999;}

INPUT[type="text"] {box-shadow:3px 3px 4px #999999; background-color:white; font-family:consolas,monospace; font-size:110%; font-weight:bold; text-align:center; border:2px solid black;}

INPUT[type="text"]::-ms-clear {width:0; height:0;}

INPUT[type="text"]:focus {box-shadow:3px 3px 4px #999999;background-color:white; font-family:consolas,monospace; font-size:110%; border:2px solid red; text-align:center; font-weight:bold;}

TEXTAREA {box-shadow:3px 3px 4px #999999; background-color:LightYellow; color:black; font-family:consolas,inconsolata,monospace; font-size:110%; font-weight:bold; border:1px solid black; padding:4px;}

::-ms-selection  {background-color:yellow; color:black;}  /* Only applies to IE9+ and Safari     */
::-moz-selection {background-color:yellow; color:black;}  /* Only applies to Mozilla and FireFox */

